[BLK]
Abbreviation=малкъар
About=Сыйлы Китапла: малкъар тилледе \
\par Таурат (ISBN 978-5-93943-278-8) \
\par Жюнюс файгъамбарны китабыды (ISBN 978-5-93943-299-3) \
\par Сыйлы Китапла: Даниял файгъамбар, Рут, Эстер (ISBN 978-5-93943-278-8)
BlockType=BOOK
Category=Biblical Texts
Companion=BLKDICT
CompressType=ZIP
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=0-2020, 2022, 2024
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Сыйлы Китапла: Таурат, Жюнюс файгъамб, Даниял файгъамбар, Рут, Эстер
Direction=LtoR
DistributionLicense=Creative Commons: BY-NC-ND 4.0
DistributionNotes=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
Encoding=UTF-8
Feature=Images
Font=GentiumPlusCyrE
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISScripref
GlobalOptionFilter=OSISReferenceLinks|Reference Material Links|Hide or show links to study helps in the Biblical text.|x-glossary||On
History_1.0=Ruth, Esther, Daniel and Jonah
History_1.1=Added the Pentateuch
KeySort=АаБбВвГг[Гъ][гъ]Дд[Дж][дж]ЕеЁёЖжЗзИиЙйКк[Къ][къ]ЛлМмНн[Нг][нг]ОоПпРрСсТтУуФфХхЦцЧчШшЩщъЫыьЭэЮюЯя
Lang=krc
MinimumVersion=1.7.0
ModDrv=zText
OSISVersion=2.1.1
Scope=Gen-Deut Ruth Esth Dan Jonah
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SourceType=OSIS
SwordVersionDate=2025-11-10
TextSource=https://ibt.org.ru
Versification=SynodalProt
Version=1.1
DataPath=./BLK.xsm
SwordModules=BLK
SwordVersions=1.1
NameXSM=BLK_XSM
InstallSize=2967482
